<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Dynamic Help
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Help_7439487.html">Help</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Dynamic Help</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              In most views you will find a question mark icon to open the "Context Help". Alternatively, you can always open it via “Help <span class="cmmi-10x-x-109">&gt;</span> Dynamic Help” in the menu bar or by clicking on the "Help" symbol <img class="confluence-embedded-image" src="attachments/7439499/9240577.gif" data-image-src="attachments/7439499/9240577.gif"/> i<span style="color: rgb(255,0,0);"><span style="color: rgb(0,0,0);">n the toolbar. For example, the blue linked word “Help” in the <a href="User-Management-View_7439226.html">User Management View</a> leads you to information about handling role assignment. Additionally, the blue linked expression “Hints on Search” in the <a href="Search-View_7439478.html">Search View</a> leads the user to a context-sensitive help.</span></span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
